<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<title></title>
</head>
<body>
	<nav class="navbar navbar-default">
		<div class="container-fluid">
			<div class="navbar-header">
				<a id="navTitle" class="navbar-brand" href="index.html">
					
				</a>
			</div>
		</div>
	</nav>
	<div class="container-fluid">
		<div class="form-inline">
			<div class="form-group">
				<input type="text" class="form-control" id="desc" placeholder="Description">
			</div>
			<div class="form-group">
				<input type="text" class="form-control" id="amount" placeholder="Amount">
			</div>
			<div class="form-group" >
				<input type="text" class="form-control" id="value" placeholder="Value">
			</div>
			<span id="btnUpdate" style="display: none;">
				<span id="inputIdUpdate"></span>
				<button onclick="updateData();" class="btn btn-primary">Save</button>
				<button onclick="resetForm();" class="btn btn-primary">Cancel</button>
			</span>
			<span id="btnAdd">
				<button  onclick="addData();" class="btn btn-primary">Add</button>
				<button onclick="resetForm();" class="btn btn-default">Reset</button>
				<button onclick="deleteList();" class="btn btn-default">Delete List</button>
			</span>

		</div>
		<div id="errors" class="col-md-6" style="display: none"></div>
		<table id="listTable" class="table">
			
		</table>
	</div>
	<nav class="navbar navbar-default navbar-fixed-bottom">
		<div class="container">
			<h4 class="text-center text-success">
				Total: <span id="totalValue">$ 0,00</span>
			</h4>
		</div>
	</nav>
	<script type="text/javascript" src="js/config.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</body>
</html>